# PSF-LoginServer - master - net.psforever.services.vehicle.support
PSF - LoginServer - master - net.psforever.services.vehicle.support
Keywords: PSF LoginServer master net.psforever.services.vehicle.support

PSF-LoginServer - master < Back


# Packages

-  package root
  Definition Classes
    root
-  package net
  Definition Classes
    root
-  package psforever
  Definition Classes
    net
-  package services
  Definition Classes
    psforever
-  package vehicle
  Definition Classes
    services
-  package support
  Definition Classes
    vehicle
- TurretUpgrader

p

net.psforever.services.vehicle

# support

#### package support


Ordering

1. Alphabetic

Visibility

1. Public
2. Protected

### Type Members

1.  class TurretUpgrader extends SupportActor[Entry]

### Value Members

1.  object TurretUpgrader extends SupportActorCaseConversions

### Ungrouped